## in-toto

Framework to secure integrity of software supply chains

### Synopsis

A framework to secure the integrity of software supply chains https://in-toto.io/

### Options

```
  -h, --help   help for in-toto
```

### SEE ALSO

* [in-toto completion](in-toto_completion.md)	 - Generate completion script
* [in-toto gendoc](in-toto_gendoc.md)	 - Generate in-toto-golang's help docs
* [in-toto key](in-toto_key.md)	 - Key management commands
* [in-toto record](in-toto_record.md)	 - Creates a signed link metadata file in two steps, in order to provide
              evidence for supply chain steps that cannot be carried out by a single command
* [in-toto run](in-toto_run.md)	 - Executes the passed command and records paths and hashes of 'materials'
* [in-toto sign](in-toto_sign.md)	 - Provides command line interface to sign in-toto link or layout metadata
* [in-toto verify](in-toto_verify.md)	 - Verify that the software supply chain of the delivered product

